﻿body.boxed .wrapper_inner,body.boxed footer,body.boxed .header_inner,body.boxed .full_width .parallax_content,body.boxed .carousel-inner,body.boxed .footer_inner,body.boxed .footer_top_border_holder.in_grid,body.boxed .footer_bottom_border_holder.in_grid,body.boxed .content_wrapper{width:818px}


.wrapper_inner{
	width: 100%;
	overflow: hidden;
}


body.boxed .wrapper_inner{
	overflow: visible;
}






body.boxed .wrapper_inner,
body.boxed .footer_inner,
body.boxed .content_wrapper{
	width: 1150px;
	margin: 0 auto;
}


.pad {
width:225px;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}




.left{
align-content:left;
text-align:left;
}
.tooltip.left{margin-left:-3px;padding:0 5px}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#000}
.popover.left{margin-left:-10px}
.carousel-control.left{background-image:-webkit-linear-gradient(left,color-stop(rgba(0,0,0,.5) 0),color-stop(rgba(0,0,0,.0001) 100%));background-image:linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1)}


.weather-view-row.internal-page {
	margin-bottom: 1rem;
}


.weather-view-row.internal-page .secondary-tags:hover {
	color: inherit;
	background-color: rgba(225, 225, 225, 0.7);
}


.weather-view-row {
	display: flex;
  	flex-direction: row;
  	flex-wrap: nowrap;
  	width: 100%;
}


.weather-view-row.forecast-row {
	margin-bottom: 2rem;
}


.site-title {
	font-family: "Work Sans", "Helvetica Neue", helvetica, arial, sans-serif;
	font-size: 30px;
	font-size: 1.875rem;
	font-weight: 800;
	letter-spacing: 0.08em;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.listnone{list-style:none;margin:0;padding:0}

		#navigation-ddc5d3ee-6d18-3c97-288c-d9f6a3346419 li.selected,
		#navigation-ddc5d3ee-6d18-3c97-288c-d9f6a3346419 li.childselected,
		#navigation-ddc5d3ee-6d18-3c97-288c-d9f6a3346419 li.selected:hover,
		#navigation-ddc5d3ee-6d18-3c97-288c-d9f6a3346419 li.childselected:hover,
		#navigation-ddc5d3ee-6d18-3c97-288c-d9f6a3346419 li:hover {
			margin: 0px 0px 0px 0px;
		}

		#navigation-ddc5d3ee-6d18-3c97-288c-d9f6a3346419 ul li.selected,
		#navigation-ddc5d3ee-6d18-3c97-288c-d9f6a3346419 ul li.childselected,
		#navigation-ddc5d3ee-6d18-3c97-288c-d9f6a3346419 ul li.selected:hover,
		#navigation-ddc5d3ee-6d18-3c97-288c-d9f6a3346419 ul li.childselected:hover,
		#navigation-ddc5d3ee-6d18-3c97-288c-d9f6a3346419 ul li:hover {
			margin: 0px 0px 0px 0px;
		}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
.width100,.width100 .container.md-has-2-columns{width:100%}
.active-search .site-header .container.search_form_container{opacity:1;z-index:999;height:114px}
.site-header .container.search_form_container{position:relative;height:1px;opacity:0;height:0;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.container{position:relative;width:80%;max-width:1200px;margin:auto}
.active-search .container.search_form_container{height:84px!important}

.block1__time-dig {
    margin-bottom: 5px;
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    font-size: 65px;
    line-height: 45px;
    color: #fff;
    letter-spacing: normal;
    text-align: center;
    text-justify: center;
    text-align-last: center;
}

.home__block-time .block1__time-dig {
    margin-bottom: 0;
    font-size: 60px;
    line-height: 50px;
    color: #383838;
}
.avia-button-wrap{display:inline-block}

#top .avia-button-row .avia-button-wrap{margin:10px 0}

	.responsive .av_promobox .avia-button, .responsive .av_promobox .avia-button-wrap{width:100%; margin-top:4px; position: relative; top:0; left:0; text-align: center; float:none;}

.sidebar .widget_calendar tbody td.pad,
.sidebar .widget_calendar tfoot td.pad {
    background: #F5F5F5;
    border: none;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.recent-posts__content {
  display: block;
  overflow: hidden;
}


.layout-1 .recent-posts__content {
  padding: 0 0 0 15px;
}


.layout-2 .recent-posts__content {
  padding: 15px 20px 15px 20px;
  border-bottom: solid 4px #0eb0ee;
  background-color: #ffffff;
  color: #aab9cd;
}


.layout-3 .recent-posts__content {
  padding: 33px 40px 33px 40px;
  border-bottom: solid 4px #0eb0ee;
  background-color: #ffffff;
  color: #aab9cd;
}
.skip-link{position:absolute;overflow:hidden;clip:rect(0 0 0 0);height:1px;width:1px;margin:-1px;padding:0;border:0}
.et_pb_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title{font-family:'Oswald',Helvetica,Arial,Lucida,sans-serif;font-weight:200;text-transform:uppercase;font-size:28px!important;color:#ffffff!important;line-height:1.4em;text-align:center;margin-bottom:1vh}
.et_pb_slider_0.et_pb_slider .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:24px!important}



.et_pb_slide_description .et_pb_slide_title {
font-weight: 100!important;

}

#td-header-search-button-mob {
  display: none;
  
}


.header-cta-phone-wrap {
        position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 0;
    line-height: 1;

}

.p1-center{
	text-align: center;
	width: 400px;
}

.p1-list{
	margin-bottom: 0;
}

.testimonoals_content .p1{
	color: #666a6e;
	font-size: 16px;
	margin: 10px;
	line-height: 27px;
}

.testimonoals_content .p1 .s1:first-child{
	color: #181819;
	font-size: 16px;
	font-weight: 600;
}

.testimonoals_content .p1 .s1:nth-child(2){
	color: #17bcfd;
	font-size: 16px;
}

.contact_info .p1:nth-child(odd){
	color: #666a6e;
	font-size: 14px;
	padding: 10px 0;
}

.contact_info .p1:nth-child(even){
	font-size: 20px;
	margin-bottom: 20px;
	color: #181819;
}

.contact_info .p1:nth-child(2){
	color: #17bcfd;
	text-decoration: underline;
}


html.offcanvas-menu-launched .wrap.container-full.site-body,
html .offcanvas-menu-launched body .wrap.container-full.site-body {
  overflow-x: hidden;
  height: 100%;
  position: relative;
}


  .wrap.container-full.site-body {
    padding-top: 70px;
  }
